/* 미디어쿼리 사이즈 나누기 
@media all and (max-width:480px) { 해상도 480px이하 Size 의 css 적용 적용 }
@media all and (min-width:481px) and (max-width:1024px) { 해상도 481px이상 1024px이하 Size의 css 적용 }
@media all and (min-width:1025px){ 해상도 1025px 이상 Size의 css 적용 }
*/

@media only screen and (max-width: 1598px) {

article.m_insta > a {/*margin-top:70px;*/}

	div.wide_area01 div.wide_area01_cont { min-height:650px; }
	div.wide_area02 div.wide_area02_cont { min-height:650px; }
	div.wide_area03 div.wide_area03_cont { min-height:650px; }
	div.wide_area04 div.wide_area04_cont { min-height:650px; }
	
}


@media only screen and (max-width: 1200px) {
	div.head { width:100%; }
	div.head p.topbanner { right:20px; }
	div.head {  width:97%; margin:0 1.5%; } 
	ul.lang > li.lang_btn > ul > li { width:95px }
	ul.gnb li {margin-top:105px;line-height:160%;}

	ul.lang > li.lang_btn > ul > li > a { display:block; color:#fff; font-size:12px; }

	.sgnb {width:150%;left:-50%;overflow:hidden;}
	/*.sgnb {width:100%;left:0%;overflow:hidden;}*/
	.sgnb > ul > li:first-child {display:none}
	.sgnb > ul > li {width:16.6666%}
	
	
	/* 사무국 안내 연락처 밑으로 내리기 */
	div.info_area { margin-top:20px; }
	article.bbs_movie_info > ul > li:nth-child(1) { width:55%; margin:0 2%; } 
	article.bbs_movie_info > ul > li:nth-child(2) { width:39%; margin-right:2%; } 
	article.bbs_movie_info > ul > li:nth-child(3) { clear:both; margin:0 2%; width:96%; margin-top:30px;}
	ul.phone_list li { float:left;  width:50%; text-align:center; font-size: 140%; }
	ul.phone_list li:last-child {  padding-top:0px; }
	ul.phone_list li span {width:130px;}

	article.event_quick {  height:480px; }
	
	article.adshow { width:96%; margin:0 2%; margin:30px auto 0;} 
	p.f_menu a {  font-size:13px; }


	article.support_media {display:none; }
	/*
	article.support_media ul.support_media_area li.support { width:98%;}
	article.support_media ul.support_media_area li.media {width:98%; margin-top:15px; }
	*/

	p.logo_footer {position:absolute; width:240px; height:60px;  line-height:60px; left:0; top:0; z-index:100; background:#999; text-align:center;  }
	p.gotop {position:absolute; width:60px; height:60px;  line-height:60px; right:0; }

	article.m_insta > a {/*margin-top:50px;*/}
	article.m_insta a div.main_insta_box  {width:200px; height:200px;}
	article.m_insta a div.main_insta_box p {font-size:26px; line-height:40px; padding-top:50px;}



	/****** 서브 미디어쿼리 시작 *******/
	section.contents {width:90%; margin:0 5%; }

	/* 전시회 개요 콘텐츠 이미지 조정 */	
	div.summary_area div.summary_area_cont dl {width:90%; padding:10px 30px;}
	div.summary_area div.summary_area_cont dl dt {  }
	div.summary_area div.summary_area_cont dl dd{ float:left;  margin-top:10px; padding-left:20px;}
	div.summary_area div.summary_area_cont { background:#fafafa; }


	div.wide_area01 div.wide_area01_cont { background:#fafafa;}
	div.wide_area02 div.wide_area02_cont { background:#fafafa;}
	div.wide_area03 div.wide_area03_cont { background:#fafafa;}
	div.wide_area04 div.wide_area04_cont { background:#fafafa;}


	/* 아이디 찾기 */
	div.find_id_box { padding:50px 150px;}

	/* 메뉴텍스트가 2줄로 될경우 높이값 변경 */
	section.mh2 ul li a { min-height: 36px;}


}


/****************************************************************************************/
@media only screen and (max-width: 959px) {
	div.head > ul {  height:135px;}
	div.head > ul > li.logo {  padding-top:50px;}

	
	ul.lang > li.lang_btn > ul > li > a { display:block; color:#fff; font-size:13px; }

	.sgnb {display:none; position:absolute; width:100%; margin:0 auto; left:0;top:135px; right:0; height:0; padding:0; z-index:9999;}

	/*네비 가리기*/
	div#nav{display:none;}
	div#nav2{display:block;}
	ul.gnb2 li { margin-top:95px; line-height:160%; }
	ul.gnb2 li a {  font-size:14px; }


	ul.phone_list li { float:left;  width:100%; text-align:center; font-size: 150%; }
	ul.phone_list li span {width:135px;}
	ul.phone_list li:last-child { width:100%; text-align:center;  font-size:26px; margin-top:20px; padding-top:0px; }

	article.event_quick {  height:450px; }

	/* 엔조이 카페 */
	article.enjoy_list > ul.enjoy_list_area > li {float:left; width:98%; margin:0 1%; }
	article.enjoy_list > ul.enjoy_list_area > li:nth-child(n+3)  { display:none; }


	article.sns_cont, article.hash, div.footermenu, article.m_insta  { display:none; }

	article.support_media {display:none; }

	
	/* 풋터 메뉴 부분 가로로 만들기 */
	div.footer_menu { height:120px;}
	p.logo_footer { width:100%; left:0;}
	p.gotop {right:0; }
	p.f_menu {width:100%; text-align:center; margin-top:0; padding-top:60px; border-bottom:1px solid #efefef;}
	p.f_menu a { padding:0 9px; font-size:13px; color:#999; }
	p.f_menu a:nth-child(1) { margin-left:0;}



	div.full_menu li dl dd a {  font-size:11px; }


	/****** 서브 미디어쿼리 시작 *******/
	/* 전시회 개요 콘텐츠 이미지 조정 */	
	div.summary_area div.summary_area_cont dl {width:90%; padding:10px 0px 10px 30px;}


	/* 6개 짜리 메뉴가 작아질 경우 두줄로 처리되는 부분 */
	section.depth_menu6 ul li {width:33.33333%; }
	section.depth_menu6 ul li:nth-child(n+4) { border-top:1px solid #eb6a7f; }
	section.mh2 ul li a { min-height: 15px;}
	
	section.depth_menu7 ul li {width:14.28571%; }
	section.depth_menu7 ul li:nth-child(n+4) { border-top:1px solid #eb6a7f; }

	
	
	
	
	
	


	/* 5개 짜리 메뉴가 작아질 경우 두줄로 처리되는 부분 */
	section.depth_menu ul li {width:33.33333%; }
	section.depth_menu ul li:nth-child(1) { border-bottom:1px solid #eb6a7f;}
	section.depth_menu ul li:nth-child(2) { border-bottom:1px solid #eb6a7f;}
	section.depth_menu ul li:nth-child(3) { border-bottom:1px solid #eb6a7f;}
	section.depth_menu ul li:nth-child(4) { border-bottom:1px solid #eb6a7f;}
	section.depth_menu7 ul li:nth-child(4) { border-bottom:1px solid #eb6a7f;}



	/* 4개 짜리 메뉴가 작아질 경우 마지막이 긴부분 */
	section.dep_long ul li {width:23.33%;}
	section.dep_long ul li:nth-child(4) {width:30%;}
	section.dep_long ul li a {font-size:13px;}

	
	@media only screen and (max-width: 480px) {
			ul.dash_board li.notice{float:none;background:#f9f9f9;width:100%; display:none}
			
			
		}

/*참가사 리스트 */ 
.exhibitor_list2 dl dt.btn {float:left;width:100%;background:#f9f9f9;font-size:16px;color:#333;font-weight: bold;text-align:center;height:45px;line-height:45px;border-bottom:1px solid #d5d5d5;}
	.exhibitor_list2 dl dd.btn {float:left;width:100%;font-size:14px;text-align:center;height:45px;line-height:45px;border-bottom:1px solid #d5d5d5;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.exhibitor_list2 dl dd.booth{font-weight: bold;color:#da1f3d;}





	/* 참가업체로그인 */
	ul.login_box {}
	ul.login_box > li {float:left; width:100%; border:1px solid #d5d5d5;/*height:425px;*/}
	ul.login_box > li:last-child {/*border-left:1px solid #d5d5d5; border-top:none;*/}



}


/**** 타블릿용 시작 부분 여기서 부터 ****/
@media only screen and (max-width: 767px) {
.mainpopup { display:none; }

ul.lang > li.sns_btn > ul > li > a > img { width:auto; height:15px; margin-right:5px; }
	ul.lang > li.sns_btn > ul > li > a > span { display:none; } /* 최상단 SNS버튼 텍스트 비노출 */
	ul.lang > li.lang_btn > ul > li { width:90px } /* 최상단 언어 버튼 모바일용에서 가로 최소화 처리 */
	ul.lang > li.lang_btn > ul > li > a {font-size:12px; }
	



article.m_visual /*div.slider, div.mbg*/{display:none;}
	article.m_visual_mo, div.mbg_mo {display:block;}
	/*div.swiper-wrapper{height:250px;}*/
	div.swiper-wrapper img{width:100%;}

	article.newsletter_input input[type=text] { height:50px;  }

	

	h2 { font-size:30px; padding-bottom:10px;;}
	h2 p {font-size:13px; }

	dl.m_bbs_cont_heading dt { font-size:15px; color:#222; font-weight:normal;  }

	/* 중 라인바 타이틀 */
	h3 { font-size:20px; }



	ul.lang > li.lang_btn > ul > li {    }
	div.head { display:none; }
	div.head_mobile { display:block; }
	div.head_mobile ul li.gnb_box {width:15%; }

	/* 메인 게시판 부분 */
	ul.btn_more_area { display:none; }
	article.bbs_movie_info {margin:20px auto 0;} 
	article.bbs_movie_info > ul > li { min-height:0; padding-bottom:0px; }
	article.bbs_movie_info > ul > li:nth-child(1), article.bbs_movie_info > ul > li:nth-child(2), article.bbs_movie_info > ul > li:nth-child(3)  { width:95%; margin:0 2.5%; }
	article.bbs_movie_info > ul > li:nth-child(2){margin-top:30px; }
	/*dl.m_bbs_cont { display:none;}*/
	dl.m_bbs_cont_heading dd.m_bbs_btn_more { display:block;margin-bottom:5px; }

	ul.phone_list li { float:left;  width:100%; text-align:center; font-size: 130%; }
	ul.phone_list li span {width:100px;}
	ul.phone_list li:last-child { margin-top:5px; padding-top:0px; }


	article.event_quick { margin-top:30px; height:560px; }
	ul.event_quick_area li { width:25.333%; margin:0 4%;}
	ul.event_quick_area li:last-child {display:block; }
	ul.event_quick_area li:nth-child(4) { clear:both; }
	ul.event_quick_area { width:80%;  max-width:1200px; margin:20px auto 0; }
	ul.event_quick_area li a, ul.event_quick_area li a:link, ul.event_quick_area li a:visited { font-size:16px; }
	ul.event_quick_area li p {margin-bottom:10px; }
	ul.event_quick_area li:nth-child(n+4) { margin-top:20px; }
	article.adshow { display:none;} 


	/* 참가업체소개 2칸으로 조정 */
	article.exhib_list { margin:0 auto;} 
	article.exhib_list > ul.exhib_list_area > li {width:48%; margin:0 1%; }
	article.exhib_list > ul.exhib_list_area > li:nth-child(n+3)  { display:none; }

	
	article.cherry_list > ul.cherry_list_area > li {width:48%; margin:0 1%;}
	article.cherry_list > ul.cherry_list_area > li:nth-child(n+3)  { display:none; }

	div.m_list_more { position:relative; width:120px;  height:35px; margin:5px auto 25px;  right:0; top:0; }



	/* 뉴스레터 신청폼 */
	article.newsletter_input span { display:block; margin-bottom:20px;  }
	article.newsletter_input input[type=text] { width:60%; }

	div.full_menu {display:none; }



	/****** 서브 미디어쿼리 시작 *******/
	section.depth_menu ul li a { font-size:14px;  padding:15px 10px;}
	h2.sub {padding-top: 40px; }


	/* 카페쇼 - 전시회소개*/
	ul.img_cafe{}
	ul.img_cafe li{width:50%;}
	ul.img_cafe li span{margin:5px;}

	/* 참가업체 로그인 */
	ul.login_box > li > div.login_form > dl > dd {padding:0;margin-bottom:11px; border: 1px solid #d5d5d5;}
	ul.login_box > li > div.login_form > dl > dd.input_txt {width:100%;height:43px;padding:0;background:#fff;}
	ul.login_box > li > div.login_form > dl > dd .input_txt {border:0;width:80%;}
	ul.login_box > li > div.login_form > p.btnLogin {position:relative; display:block;}
	ul.login_box > li > div.login_form > p.btnLogin > a {width:100%;display:block;font-size:18px;font-weight:bold;color:#fff;text-align:center;padding:18px 0; background:#333;}
	ul.login_box > li > ul.sns_box {margin-top:5px}
	ul.login_box > li > ul.sns_box > li {margin:0 auto; width:40%;margin-top:0px}
	ul.login_box > li > ul.sns_box > li a{display:block;color:#ffffff;font-size:14px;padding:10px 0}


	/* 아이디 찾기 */
	div.find_id_box { padding:50px 50px;}

	/* 회원가입 */

	table.tbl_data input.text01 {width:90%;}
	table.tbl_data tbody td span.join_ck {display:block; padding:5px 0 0 0;}

	table.tbl_data input.text02 {width:25% }
	table.tbl_data .selectbox select { width:25%;}
	
	p.join_ok a {padding:5px 0; width:100%;}


	/* 관람동선안내 입장 */
	.route_tab {margin-left:0px}
	.route_tab li{width:100%;margin-left:0px; margin-bottom:10px}
	
	section.mh3 ul li a { min-height: 36px;}
}


/****************************************************************************************/
@media only screen and (max-width: 641px) {

.mainpopup { display:none; }

	ul.lang > li.sns_btn > ul > li > a > img { width:auto; height:15px; margin-right:5px; }
	ul.lang > li.sns_btn > ul > li > a > span { display:none; } /* 최상단 SNS버튼 텍스트 비노출 */
	ul.lang > li.lang_btn > ul > li { width:80px } /* 최상단 언어 버튼 모바일용에서 가로 최소화 처리 */
	ul.lang > li.lang_btn > ul > li > a { display:block; color:#fff; font-size:11px; }
	ul.lang > li.lang_btn > ul > li.modi { display:none;}
	div.head_mobile ul li.gnb_box {width:17%; }
	article.quick_menu ul li {width:120px; text-align:center; display:inline-block;margin-top:30px;}
	/*article.quick_menu ul li { width:33.333%; }
	article.quick_menu ul li:nth-child(4) { clear:both; }
	article.quick_menu ul li:nth-child(n+4) { margin-top:30px; }*/
	article.event_quick { margin-top:30px; height:480px; }

	ul.ev_cont_text li dl.cine_box dd { width:100%; margin:10px 0 0 0}

	ul.login_box > li > p.login_tit {font-size:22px; padding-right:20px; padding-left:20px}
	ul.login_box > li > div.login_form {width:60%}
	ul.login_box > li > ul.sns_box > li {width:60%;}

	/* 풋터 메뉴 부분 가로로 만들기 */
	p.f_menu a { padding:0 5px;  font-size:12px;  }

	/* 뉴스레터 신청폼 */
	article.newsletter_input input[type=text] { width:60%; font-size:13px; height:40px; padding-left:10px;  }
	article.newsletter_input a { width:70px; font-size:14px; height:57px; line-height:57px;}


		/****** 서브 미디어쿼리 시작 *******/
	section.depth_menu ul li a {  font-size:13px;  padding:15px 5px;}

	/* 웹용 모바일요 서브 메뉴 구성 전환 처리 */
	section.depth_menu, section.depth_menu_my, section.depth_menu4, section.depth_menu3, section.depth_menu6, section.depth_menu5, section.depth_menu7, section.depth_menu2, section.depth_menu1 {display:none; }
	section.depth_menu_mo { display:block; }

	

	/* 회원가입 */
	ul.join_btn li {display:block; padding-right:0px; margin-bottom:10px;}
	ul.join_btn li a {display:block; background:#333; padding:15px 0; }
	
	ul.join_btn02 li {display:block; padding-right:0px; margin-bottom:10px;}
	ul.join_btn02 li a {display:block; background:#333; padding:15px 0; }

	div.summary_area div.summary_area_cont dl dd {  width:90%;}

	article.enjoy_list > ul.enjoy_list_area > li dl dd p.enjoy_title a {font-size:20px; }
	
	div.info_area p.title { font-size:23px; }
	div.info_area p.title img { width:40px;}
	
	ul.phone_list li:last-child { font-size:21px;}

	article.newsletter_input span { font-size:22px; }

	div.name-group p.hit {width:90%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

}





/****************************************************************************************/
@media only screen and (max-width: 480px) {

.mainpopup { display:none; }

	ul.lang > li.sns_btn > ul > li > a > img { width:auto; height:12px; margin-right:2px; }
	ul.lang > li.sns_btn > ul > li > a > span { display:none; } /* 최상단 SNS버튼 텍스트 비노출 */
	ul.lang > li.lang_btn > ul > li { width:75px } /* 최상단 언어 버튼 모바일용에서 가로 최소화 처리 */
	ul.lang > li.lang_btn > ul > li.en{ width:55px }
	ul.lang > li.lang_btn > ul > li > a { display:block; color:#fff; font-size:10px; }
	div.head_mobile ul li.gnb_box {width:22%; }
	article.event_quick { margin-top:0; height:450px;background: none; }


		
	/* 대 타이틀 */
	h2 {position:relative; font-size:26px; /* padding-left:3%;*/ padding-top:20px; font-weight:bold; color:#000000; text-align:center; margin-bottom:10px; }
	h2 p {display:none;}
	h2 img.tit_img { width:50%;}



	h3 { height:35px; }


	article.bbs_movie_info > ul > li:nth-child(2) { min-height: auto; }
	article.event_quick {display:none;}
	article.event_quick_mo { display:block; }
	div.cherry_list_wrap { margin-top:20px;}



	article.newsletter_input input[type=text] { width:60%; font-size:13px; height:50px; padding-left:10px;  }
	article.newsletter_input a { width:70px; font-size:14px; height:57px; line-height:57px;}

	p.logo_footer { }
	p.logo_footer img {width:50%; max-width:180px; margin-right:60px;}
	
	p.f_menu { display:none; }
	/* p.f_menu_mo  {display:block; position:absolute; width:100%; height:30px; left:0; top: 90px; z-index:999; background:#ff6600;} */

	div.copyright ul li {clear:both; font-size:11px; margin-bottom:0;}
	div.copyright ul li span {display:block; }

	/* 참가업체소개 2칸으로 조정 */
	article.exhib_list { margin:20px auto 0;} 
	article.exhib_list > ul.exhib_list_area > li {width:98%; margin:0 1%; }
	article.exhib_list > ul.exhib_list_area > li:nth-child(n+2)  { display:none; }

	/*http://wellslighting.com/ko/images/overview-img1.jpg*/
	/* 체리스초이스 1칸 조정 */
	div.cherry_list_wrap {padding-bottom:20px; }
	article.cherry_list > ul.cherry_list_area > li {width:98%; margin:0 1%;}
	article.cherry_list > ul.cherry_list_area > li:nth-child(n+2)  { display:none; }
	article.enjoy_list > ul.enjoy_list_area > li:nth-child(n+2)  { display:none; }

	div.m_list_more {display:block; margin-top:20px; width:120px; height:35px;}
	
	

	p.f_menu_mo { display:block; }

	dl.m_bbs_cont dt {width:70%;}
	dl.m_bbs_cont dd.m_bbs_date {width:25%}
	
	
		
	/****** 서브 미디어쿼리 시작 *******/
	
	div.sub_tap_wrap li a { font-size:12px; }
	section.sub_visual { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_01.jpg) no-repeat center center; background-size:350% ; display:none;}
	section.sub_visual2{ width:100%; height:100px;background:url(../../src/images/contents/sub_visual_02.jpg) no-repeat center center; background-size:350% ; display:none;}
	section.sub_visual3 { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_03.jpg) no-repeat center center; background-size:350% ; display:none;}
	section.sub_visual4 { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_04.jpg) no-repeat center center; background-size:350% ; display:none;}
	section.sub_visual5 { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_05.jpg) no-repeat center center; background-size:350% ; display:none;}
	section.sub_visual6 { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_06.jpg) no-repeat center center; background-size:350% ; display:none;}
	section.sub_visual7 { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_07.png) no-repeat center center; background-size:350% ; display:none;}
	
	
	div.sub_tap_wrap li a { font-size:12px; }
	section.sub_visual { width:100%; height:100px;background:url(../../src/images/contents/sub_visual_01.jpg) no-repeat center center; background-size:350% }
	article.sub_head_title { display:none; }
		
	p.navigation {display:none; }
	section.depth_menu ul li a { font-size:12px;  padding:10px 5px;}

	/* 참가업체로그인 */
	ul.login_box > li > ul.sns_box > li:first-child {padding-right:0px;}
	ul.login_box > li > ul.sns_box > li img {width:70%;height:70%;}


	/*엔조이카페*/
	.enjoy_logo_top li {width:100%}
	.enjoy_logo_top li:first-child {padding-top:0px;}
	.enjoy_logo_top li:last-child {float:left; padding:20px 0 }

	.exhi_list_bt a {width:100%; margin:0 0 5px 0; padding:0px}

	
}


@media only screen and (max-width: 361px) {

.mainpopup { display:none; }

ul.lang > li.sns_btn {display:none;}
}


